.local-lesson-playBtn {
    position: absolute;
    right: 30px;
    top: -45px;
    cursor: pointer;
    z-index: 1;
}
.local-lesson-playText {
    background-color: #feff98;
    border: 4px solid #fff;
    /* color: #717171; */
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    overflow: hidden;
    -webkit-transition: all .5s linear;
    -moz-transition: all .5s linear;
    -ms-transition: all .5s linear;
    -o-transition: all .5s linear;
    transition: all .5s linear;
    width: 270px;
    position: absolute;
    right: 15px;
    top: 12px;
    z-index: -1;
}
.local-lesson-playText-hidden {
    width: 0;
}
.local-lesson-playText span {
    color: #717171;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    border-radius: 30px;
    padding: 15px 30px;
    font-weight: 600;
    display: inline-block;
    white-space: nowrap;
}
